package kr.co.uplus.ez.api.calculate;

import kr.co.uplus.ez.api.calculate.dto.CalcList;
import kr.co.uplus.ez.api.calculate.dto.CalcListExcelReqDto;
import kr.co.uplus.ez.api.calculate.dto.CalcListReqDto;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface CalculateMapper {

	List<CalcList> selectCalculateList(CalcListReqDto calcListReqDto);

	int selectCalculateListTotalCnt(CalcListReqDto calcListReqDto);

	List<CalcList> selectCalculateExcelList(CalcListExcelReqDto calcListExcelReqDto);

}
